PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Inkompatible BCU Version


mrT
26.Oktober 2007, 11:10
Servus,
habe hier einen Gira Busankoppler UP 2.1
auf dem ein Info Display 2.0 von Gira betrieben werden soll.

Sobald das Display konfiguriert ist versuche ich den Ankoppler zu programmieren, jedoch bleibt das ganze bei folgender Fehlermeldung hängen :

Inkompatible BCU-Version $0021 (erforderlich: $0012).

Physikalische Adresse war programmierbar

Geräte Diagnose vom BA sieht wie folgt aus :
Allgemein Maskenversion 2.1Physikalische Adresse 1.1.7Gerätehersteller GIRA GiersiepenBestellnummer $00000062329902440000Seriennummer $000C00037969Busspannung 28,3V (±0.5V)Programmiermodus AusAusführungsfehler OK ($FF)AST-Typ (Hardware) Kein AdapterApplikationsprogramm Applikationsprogramm 8 0201 12Gerätetyp $201Version 1.2Ladezustand GeladenAusführungszustand Aktiv

Ich hoffe es kann mir jemand weiter helfen

Vielen Dank schon mal dafür
Gruß Tim

EIB-Freak
26.Oktober 2007, 14:57
Du bist aber schon richtig vorgegangen ???

Display in die ETS einfügen und parametrieren (Busankoppler werden nie in die ETS eingefügt!).
Dann Display vom BA abziehen und nur die Phys. Adresse programmieren.
Dann Display aufsetzen und warten bis es gestartet hat. Dann die Applikation übertragen.

Aktuelle ETS und funktionierende Schnittstelle und richtig angeschlossene Spannungsversorgung vorausgesetzt, sollte es dann funktionieren.

orion 8
26.Oktober 2007, 15:05
Hallo mrT,

das Info-Display 2 benötigt einen Standard Busankoppler Gira Art Nr. 0570 00.
Wahrscheinlich hast Du den Busankoppler 2 Gira Art.-Nr 0645 00.
Der ist ausschließlich für die RS 232 Datenschnittstelle mit FT 1.2 Protokoll gedacht.

Gruß aus Lüdenscheid

Axel
26.Oktober 2007, 22:14
Hallo Kollegen,

es ist in der Tat so wie orion beschrieben hat.
Für das Info Display 2 benötigt man eine Busankoppler mit der Version 1.2.

Das zur Bestätigung :)

mrT
29.Oktober 2007, 14:33
Vielen Dank für die schnelle Hilfe

mit nem neueren Koppler funktionierts einwandfrei

Prima!!!

orion 8
29.Oktober 2007, 15:38
Das hat aber mit alt und neu nix zu tun. Die BA 2.0 hat einfach einen anderen Anwendungszweck.

Gruß
aus Lüdenscheid

mrT
31.Oktober 2007, 11:22
Ok Gut , da hab ich mich falsch ausgedrückt...


Trotzdem vielen Dank!